@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }


html,body{height:100%; margin:0px;}
body{
background:#ffffff; 
color:#333; text-align:left;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, ""}

body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px;}
a { color:#ffffff; text-decoration: none ;}
a:hover { color:#ffffff;text-decoration:underline; }
.clear{clear:both;height:0px; font-size:0px;font: 0px/0px sans-serif;display:block;}
.hidden{overflow:hidden; height:100%;}
.red{ color:#CC0000} 
.gen{ color:#33CC66}

#wrap{width:1000px; margin:0 auto; background:#230000;}
#z_head{  line-height:34px; padding:0px 18px; border-bottom:0px solid #FFFFFF}
#z_head span{ float:right; padding-right:20px;}

#j_body{ width:964px; background:#ffffff url(../images/popbg_2.jpg); padding:0 18px;}
.fff{ background:#FFFFFF}
.ppic{ padding-left:30px;}
.ppic img{ width:900px; height:460px; border:0}

.toppic{ height:210px;}
.toppic img{ height:210px; width:964px;}

.mo{ line-height:34px; height:34px; overflow:hidden; background:#14011d; font-size:14px ; font-weight:bolder; color:#FFFFFF; padding-left:25px;}
.j_title{ line-height:50px; font-size:22px; font-weight:bolder; padding-left:30px; font-family:"黑体"; padding-top:8px;}
.j_con{ padding:0 30px; line-height:22px; text-indent:24px;}
.j_con02{ padding:0 30px; line-height:22px; padding-left:60px; background:#FFFFFF}
.j_con02 span{ font-size:14px; font-weight:bold}
.j_lan01{ line-height:28px; font-size:16px; font-weight:bold; padding-left:30px; padding-bottom:10px; padding-top:10px;}
.backimg08{ background:url(../images/tkk_09.jpg) no-repeat; height:79px; margin-top:10px;}

.hd{ height:100%; padding:18px 0; background:#FFFFFF}
.tpic{ text-align:center; width:840px; margin:0 auto; padding-left:20px}
.tpic ul li{ float:left; width:200px; height:290px; margin:2px; border:none}
.tpic ul li img{ width:200px; height:290px; display:block; border:none}
.tpic ul li span{ display:block; line-height:24px; font-size:13px; background:url(../images/pp.jpg) no-repeat right; width:166px; padding-left:6px; color:#4970e0}
.tpic ul li a{text-decoration:none; display:block;}

.liuy{ line-height:24px; font-weight:bolder; text-indent:30px; height:100%; font-size:14px;  border-left:none; border-right:none; padding-top:60px;}
.liuk{ padding:20px 0; text-indent:0px; padding-left:30px;}
.lhb{ font-size:14px; font-weight:bolder; line-height:30px; background:#14011d; color:#FFFFFF;}
.onlin textarea{ width:610px; height:80px;}
.onbtn{ padding-top:15px; height:30px; overflow:hidden}
.onbt{ cursor:pointer}

.plun{}
.plk{ border:1px #CCCCCC solid; margin-bottom:5px;}
.m_con{ border:1px solid #CCCCCC;height:260px;overflow:hidden; background:#FFFFFF}
.phd{ line-height:28px; background:#e4e4e4; font-size:13px; color:#000; padding-left:20px; border-bottom:1px solid #cccccc}
.phd span{ padding-right:30px;}
.pbd{ text-indent:30px; line-height:24px; font-size:12px; padding:10px 20px; background:#FFFFFF}

#tfoot{ text-align:center; line-height:26px; background:url(../images/popbg.jpg) no-repeat bottom; color:#FFFFFF; padding:10px 0; border-top:2px solid #b6b5b6}
#tfoot a{ color:#CCCCCC}
